
#container{
  width:100%;
  background-position:0px 220px;
  padding-bottom:140px;
}

#banners .left{
  width:100%;
  height:230px;
  overflow:hidden;
}
#banners .left .item,
#banners .left .item img,
#banners .left .item img.mob{
  width:auto;
  height:230px;
}
#banners .left .item img.desk{
  display:none;
}
#banners .left .item img.mob{
  display:block;
}
#banners .left ul{
  width:96%;
  top:200px;
}
#banners .left ul li{
  width:35px;
  height:25px;
}
#banners .left ul li a{
  font-size:20px;
  line-height:25px;
  width:25px;
  height:25px;
  background-size:cover;
}

#content{
  padding:0 15px;
}

.hr.mob,
h1.mob{
  display:block;
}
h1.mob{
  float:none;
}
h1.desk{
  display:none;
}

#dileri{
  width:450px;
  height:110px;
  overflow:hidden;
  float:none;
  position:relative;
  margin:0 auto;
}

#dileri._152{
  width:484px;
}

#dileri #holder{
  width:1000px;
  position:relative;
  left:0px;
  top:0px;
}

#dileri .small_box{
  font-family:Arial;
  font-size:10pt;
  color:#333333;
  text-decoration:none;
  line-height:15px;
  width:166px;
  height:100px;
  padding:15px 20px;
  background:transparent url('/images/small_box.png') no-repeat scroll 0 0;
  display:block;
  float:left;
  margin:0 10px;
  cursor:pointer;
}
#dileri .small_box_over{
  font-family:Arial;
  font-size:10pt;
  line-height:15px;
  margin:80px 0 0 15px;
  display:block;
  float:left;
  position:absolute;
}
#dileri .small_box:hover{
  background-image:url('/images/small_box_hover.png');
}

#dileri .small_box h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:5px;
}



#small-banners{
  width:450px;
  height:156px;
  margin:0 auto;
  float:none;
}
#small-banners img{
  width:450px;
  height:75px;
  margin-bottom:6px;
}

#hidder{
  width:310px;
  height:90px;
  overflow:hidden;
  margin:10px;
  position:absolute;
}


#content a{
  color:#333333;
  text-decoration:underline;
}

#content a:hover{
  text-decoration:none;
}

#content a.title{
  text-transform:uppercase;
}

#content h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin:0px;
}

#content p{
  margin:0px 0px 10px 0px;
  text-align:justify;
}

#content .datums{
  font-size:10pt;
  font-weight:600;
  width:85px;
  bbackground:#6D6E71;
  color:#000000;
  padding:0px 0px;
  text-align:center;
  text-decoration:none;
  float:left;
  margin-right:5px;
}

h1{
  font-family:Arial;
  font-size:13pt;
  font-weight:normal;
  color:#333333;
  text-transform:uppercase;
  margin:0px;
  padding:0 15px;
}
.news-img{
  margin:0px 10px 10px 0px;
  width:220px;
  height:auto;
}

.hr{
  width:auto;
  margin:5px 15px;
}
#content .hr{
  margin:5px 0;
}

#news{
  padding-left:0;
}

.news_box{
  font-family:Arial;
  font-size:10pt;
  color:#333333;
  text-decoration:none;
  line-height:15px;
  width:410px;
  height:200px;
  padding:35px;
  margin:0 auto;
  display:block;
  float:none;
  background-image:url('/images/news_box_m.png');
}
.news_box:hover{
  background-image:url('/images/news_box_hover_m.png');
}
.news_box .box{
  width:410px;
}
.news_box .more{
  position:absolute;
  text-align:right;
  font-size:15px;
  width:380px;
  margin:193px 0 0 0;
}
.news_box h1{
  font-size:10pt;
  font-weight:bold;
  color:#231F20;
  text-transform:none;
  padding:0px;
  margin-bottom:10px;
}
.news_box .hr{
  margin:5px 0 10px 0;
}
.news_box img{
  width:200px;
  height:auto;
}
.news-line{
  display:block;
}
.news-line a + a{
  width:350px;
}

#footer{
  position:absolute;
  bottom:0;
}
#footer > div{
  width:auto;
  padding:0 40px 0 70px;
  margin:0 auto;
}
#footer .spacer{
  margin:10px 20px 0px 20px;
}
